{
	"parent": "block/block",
	"texture_size": [32, 32],
	"textures": {
		"texture": "overdrive_that_matters:block/matter_panel",
		"particle": "overdrive_that_matters:block/matter_panel"
	},
"elements": [
		{
			"from": [ 0, 0, 10 ],
			"to": [ 16, 16, 16 ],
			"faces": {
				"down":  {"uv": [ 8,  0, 16, 3 ], "rotation": 180, "texture": "#texture" },
				"up":    {"uv": [ 8,  0, 16, 3 ], "texture": "#texture" },
				"south": {"uv": [ 0,  8, 8, 16 ], "texture": "#texture" },
				"north": {"uv": [ 0,  0, 8, 8 ], "texture": "#texture" },
				"west":  {"uv": [ 8,  0, 16, 3 ], "rotation": 270, "texture": "#texture" },
				"east":  {"uv": [ 8,  0, 16, 3 ], "rotation": 90, "texture": "#texture" }
			}
		}
	]
}
